<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project Javascript Calculator Console</title>
</head>
<body>
    <h2>Project Javascript Calculator Console</h2>

    <script src="./index.js"></script>
</body>
</html>